### Hierarchy

- AtomDisposableList

### Implements

- IDisposable

## Index

### Methods

- add
- dispose

## Methods

### add

- add(d: function | IDisposable): IDisposable

- - Defined in src/core/AtomDisposableList.ts:9

  #### Parameters

  - ##### d: function | IDisposable

  #### Returns IDisposable

### dispose

- dispose(): void

- Implementation of IDisposable.dispose

  - Defined in src/core/AtomDisposableList.ts:26

  #### Returns void

Generated using TypeDoc